/*
Theme Name: Total Child
Theme URI: http://gumdesign.com
Description: Total child theme.
Author: Gum Design
Author URI: http://gumdesign.com
Template: Total
Version: 1.0
*/

/*@import url("../Total/style.css");*/



body { background: #fff; font-family: 'Helvetica Neue', Arial, sans-serif; font-size: 16px; line-height: 1.7; color: #666; }

/*--------------------------------------------------------------
- Typography
--------------------------------------------------------------*/
em { font-style: italic }
strong { font-weight: bold; font-weight: 600; }
small { font-size: 80% }
hr { border: solid #e4e4e4; border-width: 1px 0 0; clear: both; margin: 40px 0; height: 0; }

/* font smoothing */
body.smooth-fonts { -webkit-font-smoothing: antialiased; }

/* links */
a { color: #0081cc; text-decoration: none; outline: none; }
a:hover { text-decoration: underline }

/* headings */
h1, h2, h3, h4, h5, h6 { font-weight: bold; font-weight: 600; color: #222; line-height: 1.5; margin: 30px 0 20px; }
.heading-typography { line-height: 1.5 }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: #222 }
h1 a:hover, h2 a:hover, a:hover h2, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { text-decoration: none; color: #3b86b0; }
h1 { font-size: 1.500em; margin: 0 0 20px; }
h2 { font-size: 1.313em }
h3 { font-size: 1.125em }
h4 { font-size: 1em }
h5 { font-size: 0.875em }
h6 { font-size: 0.750em }

/* paragraph */
p { margin: 0 0 20px }
p.lead { font-size: 1.313em; line-height: 27px; color: #222;}

/* blockquote */
blockquote { background: url("images/base/quote.png") left 4px no-repeat; padding-left: 50px; margin: 40px 0; font-size: 1.231em; color: #ababab; line-height: 1.6em; font-weight: 300; }
blockquote p:last-child { margin: 0 }

/* pre tag */
pre { position: relative; background: #f6f6f6; border: 1px solid #ddd; color: #555; font-size: 0.923em; margin: 30px 0px; padding: 20px; line-height: 1.7em; white-space: pre-wrap; white-space: -moz-pre-wrap; white-space: -pre-wrap; white-space: -o-pre-wrap; word-wrap: break-word; border-radius: 3px; box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, 0.06); }

/* address */
address { font-size: 0.875em; letter-spacing: 0.5px; margin: 20px 0; }

/* lists > default */
.entry ul, .entry ol { margin: 0 0 20px 30px }
.entry ul { list-style: disc }
.entry ol { list-style: decimal }
.rev_slider ul { margin: 0; padding: 0; }

/* list > styles */
ul.check-list { margin: 0 0 20px; list-style: none; }
ul.check-list li { margin: 0 0 5px; }
ul.check-list li:before { font-family: "FontAwesome"; content:"\f00c"; margin-right: 10px; opacity: 0.8; }




/*--------------------------------------------------------------
- Between Phone and Mobile
--------------------------------------------------------------*/
@media only screen and (max-width: 500px) {

    .mobile-menu-extra-icons { display: none !important }
    .mobile-menu-extra-icons.mobile-menu-shopping-cart { display: block !important }

}